<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1fe812a1a27f13af4f5e923f9b41577">
  <dict>
    <!--2023-02-11 10:04:23.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:23.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:04:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:04:23.000-->
    <string key="voicemail_carrier">Pelephone</string>
    <!--2023-02-11 10:04:23.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-02-11 10:04:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
